Returns the value for the facet.date.other parameter

- « SolrQuery::getFacetDateHardEnd

- SolrQuery::getFacetDateStart »

- PHP Manual
- SolrQuery
- Returns the value for the facet.date.other parameter

# SolrQuery::getFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::getFacetDateOther — Returns the value for the facet.date.other parameter

### Description

public SolrQuery::getFacetDateOther(string `$field_override` = ?): array

Returns the value for the facet.date.other parameter. This method accepts an optional field override.

### Parameters

`field_override`

  The name of the field

### Return Values

Returns an array on success and `null` if not set.